summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorTomas Frydrych <tf@linux.intel.com>2010-11-26 15:45:21 +0000
committerTomas Frydrych <tf@linux.intel.com>2010-12-08 07:56:56 +0000
commita6d200b4679386ca829c9f64cad0160aeebbf632 (patch)
tree40dfcaae9d7c24e2b31eeb7acf6dea5569defd0d /scripts
parentf7475b5cd87343b869fa64fb49ed0f2959db0bc3 (diff)
Updates based on initial feedbak, s/nscreen/ytstenut/
- changed the jid format to user@somewhere/app - reworked messaging to sit on top of Ad-Hoc Commands
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/docbook-to-pdf.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/scripts/docbook-to-pdf.sh b/scripts/docbook-to-pdf.sh
index 14de6ed..eca3314 100755
--- a/scripts/docbook-to-pdf.sh
+++ b/scripts/docbook-to-pdf.sh
@@ -20,7 +20,7 @@ while [ "x$1" != x ]; do
sfx="";;
--help )
echo "\n Usage: $0 [options]\n"
- echo " Run from withing the directory cotaining nscreen-protocol.xml"
+ echo " Run from withing the directory cotaining ytstenut-protocol.xml"
echo "\n Options:"
echo " --final : don't include annotations"
exit 1 ;;
@@ -44,9 +44,9 @@ xsltproc \
--stringparam show.annotations.comments "$annot" \
--stringparam show.annotations.implementation "$impl" \
--stringparam draft.mode "$draft" \
- -o nscreen-protocol.fo scripts/template.xsl nscreen-protocol.xml || exit 1;
+ -o ytstenut-protocol.fo scripts/template.xsl ytstenut-protocol.xml || exit 1;
-fop -fo nscreen-protocol.fo -pdf nscreen-protocol${sfx}.pdf || exit 1
+fop -fo ytstenut-protocol.fo -pdf ytstenut-protocol${sfx}.pdf || exit 1
-#rm -f nscreen-protocol.fo
+#rm -f ytstenut-protocol.fo
#rm -f /tmp/titlepage.xsl